Ask Your Question
0

E: Unable to locate package ros-jade-stdr-simulator

asked 2016-05-02 07:31:16 -0500

DI211 gravatar image

I have tried to install the stdr simulator, but I have encountered a problem. I have ROS Jade with Ubuntu 15.04 I tried to uninstall ROS completely and after that to install it again, like it was suggested here: http://answers.ros.org/question/18873...

This is what I get:

~$ sudo apt-get install ros-jade-stdr-simulator Reading package lists... Done Building dependency tree
Reading state information... Done E: Unable to locate package ros-jade-stdr-simulator

I did of course - sudo apt-get update , before that.

What could it possibly be?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2016-05-02 09:12:11 -0500

Your error is likely telling you that the stdr_simulator package is not released on Jade. If you'd like to use the package and stick with 15.04+Jade, you'll need to build the package from source (at least for now). Check out this answer I wrote a few days ago for more information.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2016-05-02 07:31:16 -0500

Seen: 109 times

Last updated: May 02 '16